Skip to end of metadata
Go to start of metadata


View the release notes for the Duplicate Content Defender.


Release 1.4.0

Support for the read only mode.

Release 1.3.0


Improvements

  • Duplicate Content Defender is now compatible with Confluence 7.1.


Bugfixes

  • Fixed the issue that closing of the preview popup was not possible.
  • User mentions in preview popup now appear in correct user mention style.
  • Fixed result handling if global search is enabled.

Release 1.2.0

Bugfix release


Bugfixes

  • Pages containing the info, tip, note or warning macros are now shown correctly in the preview.
  • We fixed a minor layout bug which appeared when a blog post was edited.


Release 1.2.1

Duplicate Content Defender ist compatible with Confluence Data Center now.

Release 1.1.1

This is the first public release of our Duplicate Content Defender plugin! (smile)


Release 1.1.3

  • The Duplicate Content Defender works with Confluence Server versions up to 5.9 now.
  • We enhanced the representation of HTML search results in the preview overlay.


Release 1.1.4

  • The Duplicate Content Defender works with Confluence Server versions up to 5.10 now.
  • The DCD resources are only loaded in the add or edit page context now.


Release 1.1.5

  • We fixed a JavaScript issue which affected fancybox when loading.


Release 1.1.6

  • The Duplicate Content Defender works with Confluence Server versions up to 6.0 now.
  • Known issue: We've monitored some issues with concurrent editing if you do this: User A starts creating a page, shares the URL manually to another user, then enters the page title but nothing else. User B changes that title, enters some content and publishes the page. User A aborts their editing. But honestly, who on earth would do that? (smile)


Release 1.1.7

  • Bugfix: In the previous version, there was a bug regarding license checking. This has been fixed.


Release 1.1.8

  • The Duplicate Content Defender works with Confluence Server versions up to 6.1 now.


Release 1.1.9

  • The Duplicate Content Defender is compatible with Confluence Data Center now.





This page was last edited on 09/30/2021.